/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
}

.widget h3.widget-title {
	background-color: #CCC;
	padding: 5px 10px;
}


/* Related links */
.widget-RelatedLinks ul {
	font-family: 'PerspectiveSansRegular', helvetica, arial, sans-serif;
	margin: 20px 0 0 0;
	padding: 0;
	font-weight: normal;
}

	.widget-RelatedLinks li {
		margin: 0 0 0 0;
		padding: 0 0 0 15px;
		height: 24px;
		line-height: 18px;
		font-size: 18px;
		vertical-align: bottom;
	}
	
	.widget-RelatedLinks li a:link,
	.widget-RelatedLinks li a:visited {
		color: #ddd;
		text-decoration: none;
		display: block;
	}
	
	.widget-RelatedLinks li a:hover {
		color: #fff;
		text-decoration: none;
		background: transparent url(../images/deco_subnav.png) no-repeat 90% 4px;
		display: block;
	}
	
	.widget-RelatedLinks li.on a:link,
	.widget-RelatedLinks li.on a:visited,
	.widget-RelatedLinks li.on a:hover {
		color: #fff;
		text-decoration: none;
		background: transparent url(../images/deco_subnav.png) no-repeat 90% 4px;
		display: block;
	}
	
	.widget-RelatedLinks ul li.on ul {
		margin: 0;
		border: 0;
		font-size: 11px;
	}
	
	.widget-RelatedLinks li.on ul li {
		padding: 0;
	}
	
		.widget-RelatedLinks li ul li a:link,
		.widget-RelatedLinks li ul li a:visited,
		.widget-RelatedLinks li ul li a:hover{
			padding: 6px 0 6px 12px;
			/*background: url(../images/deco_subnav.gif) transparent center left no-repeat;*/
		}
		
		.widget-RelatedLinks li.on ul li a:link,
		.widget-RelatedLinks li.on ul li a:visited {
			text-decoration: none;
			color: #009;
		}
		
		.widget-RelatedLinks li.on ul li a:hover {
			text-decoration: none;
			color: #f00;
		}
		
		.widget-RelatedLinks li.on ul li.on a:link,
		.widget-RelatedLinks li.on ul li.on a:visited {
			text-decoration: none;
			color: #000;
		}
		
		.widget-RelatedLinks li.on ul li.on a:hover {
			text-decoration: none;
			color: #000;
		}
		
			.widget-RelatedLinks li ul li ul li a:link,
			.widget-RelatedLinks li ul li ul li a:visited,
			.widget-RelatedLinks li ul li ul li a:hover {
				padding: 6px 0 6px 20px;
				background-image: none;
			}
			
			.widget-RelatedLinks li ul li ul li ul li a:link,
			.widget-RelatedLinks li ul li ul li ul li a:visited,
			.widget-RelatedLinks li ul li ul li ul li a:hover{
				padding: 6px 0 6px 28px;
				background-image: none;
			}
				


/* Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* Articles */

.widget-ArticlesList {
	border: 0;
	background-color: transparent;
}

div.article {
	border-bottom:1px solid #CCCCCC;
	margin:10px 0;
	padding:10px 0;
}


/* Video */
.widget-Video div {
	margin: 0 auto;
	width: 400px;
}


/* Product list */
.widget-ProductList table {
	width: 100%;
}


